Bug 1773836 - snapd-glib-1.54 is available
Summary: snapd-glib-1.54 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: snapd-glib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zygmunt Krynicki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-19 04:07 UTC by Upstream Release Monitoring
Modified: 2019-11-27 01:04 UTC (History)
2 users (show)

Fixed In Version: snapd-glib-1.54-1.fc29 snapd-glib-1.54-1.el7 snapd-glib-1.54-1.fc30 snapd-glib-1.54-1.fc31 snapd-glib-1.54-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-26 16:48:06 UTC


Attachments (Terms of Use)
[patch] Update to 1.52 (#1773836) (1009 bytes, patch)
2019-11-19 04:07 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.53 (#1773836) (1009 bytes, patch)
2019-11-19 23:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-19 04:07:03 UTC
Latest upstream release: 1.52
Current version/release in rawhide: 1.49-2.fc31
URL: https://github.com/snapcore/snapd-glib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13996/

Comment 1 Upstream Release Monitoring 2019-11-19 04:07:07 UTC
Created attachment 1637474 [details]
[patch] Update to 1.52 (#1773836)

Comment 2 Upstream Release Monitoring 2019-11-19 04:10:39 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of snapd-glib-1.52-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39091813

Comment 3 Upstream Release Monitoring 2019-11-19 23:38:55 UTC
Latest upstream release: 1.53
Current version/release in rawhide: 1.49-2.fc31
URL: https://github.com/snapcore/snapd-glib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13996/

Comment 4 Upstream Release Monitoring 2019-11-19 23:38:59 UTC
Created attachment 1637948 [details]
[patch] Update to 1.53 (#1773836)

Comment 5 Upstream Release Monitoring 2019-11-19 23:44:29 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of snapd-glib-1.53-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39110489

Comment 6 Upstream Release Monitoring 2019-11-25 03:47:29 UTC
Latest upstream release: 1.54
Current version/release in rawhide: 1.49-2.fc31
URL: https://github.com/snapcore/snapd-glib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13996/

Comment 7 Upstream Release Monitoring 2019-11-25 03:47:41 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 8 Fedora Update System 2019-11-26 01:10:03 UTC
FEDORA-2019-ac7d839204 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ac7d839204

Comment 9 Fedora Update System 2019-11-26 01:10:03 UTC
FEDORA-EPEL-2019-9fe0c1d552 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9fe0c1d552

Comment 10 Fedora Update System 2019-11-26 16:48:06 UTC
snapd-2.42.2-1.fc29, snapd-glib-1.54-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-11-26 23:08:40 UTC
snapd-2.42.2-1.el7, snapd-glib-1.54-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-11-26 23:54:27 UTC
snapd-2.42.2-1.fc30, snapd-glib-1.54-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-11-27 00:24:34 UTC
snapd-2.42.2-1.fc31, snapd-glib-1.54-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-11-27 01:04:05 UTC
snapd-2.42.2-1.el8, snapd-glib-1.54-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.